@charset "Shift_JIS";

/* default hidden */

hr,
ul#shortCut li#dMomo
	{
	display: none !important;
	}

/* common classes */

.datetime,
.memo,
.source
	{
	font-size: 90%;
	font-weight: normal;
	}

/* section structures */

div.section
	{
	background-color: transparent;
	background-image: url(img/default_bg_body.png);
	background-position: 0 0%;
	background-repeat: repeat-y;
	border-left: solid 2px #b34c4c;
	margin: 0;
	padding: 0 0 0 30px;
	}

div.section h1
	{
	margin: 0 0 10px -32px;
	}

div.section div.section
	{
	background-color: #334066;
	background-image: none;
	border-left: solid 3px #b34c4c;
	border-right: solid 5px #333333;
	margin: 0 0 10px;
	_margin-left: -2px;
	padding: 0;
	width: 70%;
	_width: 73%;
	}

div.section div.section h2 a
	{
	color: #c2ccd7;
	text-decoration: none;
	}

div.section div.section div.section
	{
	width: auto;
	border: none;
	margin: 0;
	padding: 20px 10px;
	border-bottom: solid 10px #b34c4c;
	}

div.section div.section div.section h3 .datetime
	{
	display: none;
	}

div.section div.section div.section div.section
	{
	width: auto;
	border: none;
	margin: 10px 0;
	padding: 0;
	}

div.section div.section div.section div.section h4
	{
	font-size: 100%;
	}

div.section div.section div.section h3 a:visited,
div.section div.section div.section div.section h4 a:visited
	{
	color: #ffcc00;
	}

/* genre, trackback */

ul.infoDisplay
	{
	color: #c2ccd7;
	font-size: 85%;
	text-align: right;
	line-height: 1.2em;
	background-color: #73868c;
	border: solid 1px #999999;
	margin: 0 0 2em 2em;
	padding: 0.2em 0.5em;
	}

ul.infoDisplay li
	{
	display: inline;
	margin: 0;
	padding: 0;
	}

ul.infoDisplay li.trackback
	{
	margin-left: 1em;
	}

ul.infoDisplay li a
	{
	color: #c2ccd7;
	}

/* side menus */

ul.navigation:first-child
	{
	display: none;
	}

ul.navigation,
ul#preface,
ul#shortCut,
div#nikkiUtilPalette
	{
	position: absolute;
	right: 3%;
	width: 25%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background: #ababba none;
	border-left: solid 2px #333333;
	border-right: solid 2px #333333;
	border-top: none;
	border-bottom: none;
	-moz-border-radius: 0;
	font-size: 90%;
	font-family: "MS UI Gothic", "Lucida Grande", sans-serif;
	}

ul.navigation
	{
	top: 6.5em;
	}

ul#preface
	{
	top: 18.5em;
	}

ul#shortCut
	{
	top: 34.5em;
	}

div#nikkiUtilPalette
	{
	top: 48.5em;
	}

ul.navigation:before,
ul#preface:before,
ul#shortCut:before,
div#nikkiUtilPalette .NHPaletteTitle 
	{
	display: block;
	background-image: url(img/default_bg_h2.png);
	border-bottom: solid 2px #333333;
	margin: 0;
	padding: 0.3em 0.5em;
	font-size: 120%;
	font-weight: bold;
	color: #c2ccd7;
	text-align: left;
	line-height: 1;
	}

ul.navigation:before
	{
	content: "Navigation Links"
	}

ul#preface:before
	{
	content: "Utilitiy Links"
	}

ul#shortCut:before
	{
	content: "Misc Links"
	}

div#nikkiUtilPalette .NHPaletteContent
	{
	margin: 0;
	padding: 0;
	}

div#nikkiUtilPalette .NHPaletteTitle a
	{
	display: none;
	}

ul.navigation li,
ul#preface li,
ul#shortCut li,
div#nikkiUtilPalette .NHPaletteContent li
	{
	display: block;
	list-style: none;
	margin: 0;
	padding: 0.25em 0.2em;
	background-color: #999999;
	background-image: url(img/list_marker.png);
	background-position: 0.5em 0.5em;
	background-repeat: no-repeat;
	text-indent: 2em;
	*text-indent: 0.3em;
	line-height: 1.5em;
	border-bottom: solid 1px #666666;
	white-space: nowrap;
	}

div#nikkiUtilPalette .NHPaletteContent li,
div#nikkiUtilPalette .NHPaletteContent li form,
div#nikkiUtilPalette .NHPaletteContent li div
	{
	text-align: left;
	}

ul.navigation li img,
ul#preface li img,
ul#shortCut li img,
div#nikkiUtilPalette .NHPaletteContent li img
	{
	border: none;
	}
	
ul.navigation li,
ul.navigation li a,
ul.navigation li a:link,
ul.navigation li a:visited,
ul.navigation li a:hover,
ul#preface li,
ul#preface li a,
ul#preface li a:link,
ul#preface li a:visited,
ul#preface li a:hover,
ul#shortCut li,
ul#shortCut li a,
ul#shortCut li a:link,
ul#shortCut li a:visited,
ul#shortCut li a:hover,
div#nikkiUtilPalette .NHPaletteContent li,
div#nikkiUtilPalette .NHPaletteContent li a,
div#nikkiUtilPalette .NHPaletteContent li a:link,
div#nikkiUtilPalette .NHPaletteContent li a:visited,
div#nikkiUtilPalette .NHPaletteContent li a:hover
	{
	color: #333333;
	text-decoration: none;
	}

ul.navigation li a,
ul#preface li a,
ul#shortCut li a,
div#nikkiUtilPalette .NHPaletteContent li a
	{
	display: block;
	}

ul.navigation li:hover,
ul#preface li:hover,
ul#shortCut li:hover,
div#nikkiUtilPalette .NHPaletteContent li:hover
	{
	background-color: #d9ac26;
	}

ul.navigation li img,
ul#shortCut li img
	{
	display: none;
	}

ul#shortCut li#APbnr img
	{
	display: inline;
	}

div#nikkiUtilPalette .NHPaletteContent #PSGSWITCH_PARENT,
div#nikkiUtilPalette .NHPaletteContent #PSGSSS_PARENT,
div#nikkiUtilPalette .NHPaletteContent #PSGSWITCH,
div#nikkiUtilPalette .NHPaletteContent #PSGSWITCH div,
div#nikkiUtilPalette .NHPaletteContent #PSGSWITCH label,
div#nikkiUtilPalette .NHPaletteContent #PSGSSS,
div#nikkiUtilPalette .NHPaletteContent #PSGSSS div,
div#nikkiUtilPalette .NHPaletteContent #PSGSSS label
	{
	font-size: 100%;
	}

